Subject: Re: [bitcoin-dev] Dynamically Controlled Bitcoin Block Size Max Cap

From: Jorge Timón <[email-masked]>
Date: Fri, 21 Aug 2015 22:09:33 +0200

On Fri, Aug 21, 2015 at 2:13 PM, Sriram Karra <[email-masked]> wrote:
> On Thu, Aug 20, 2015 at 1:01 PM, Jorge Timón
> <[email-masked]> wrote:
>>
>>
>> For the 73th time or so this month on this list:
>>
>> The maximum block size consensus rule limits mining centralization
>> (which is currently pretty bad).
>>
>> But don't worry about not being an authority on the subject: Gavin
>> (who has written extensively on the subject) doesn't seem to
>> understand this either.
>
>
> If your goal is to get the Miners (who are highly centralised today) to
> implement a change in consensus rule that will limit mining centralisation,
> guess what public position you will be taking?

The rule is already there. My goal is to make sure we understand the
potential consequences of changing that rule in the "less limitation
to mining centralization" better before changing it.